## ruby-roda 3.101.0

=== debian/changelog ===
ruby-roda (3.101.0-1) unstable; urgency=medium

  * Initial release (Closes: #917774).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 14:01:37 -0600
