=== debian/control ===
Source: ruby-roda
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby-rack
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roda.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roda
Homepage: https://roda.jeremyevans.net
Testsuite: autopkgtest-pkg-ruby

Package: ruby-roda
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Routing tree web toolkit
 A routing tree web toolkit, designed for building fast and maintainable web
 applications in Ruby
