=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/roda
Matching-Pattern: .*/roda-(.*).tar.gz
